[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [eclipse-pmc] Pack2000 removal in Java 14

> Can we already define "negative" requirement on the bundle BREE to not work with future Java, and make it optional in the features?

Such a thing would only make sense if we had a dedicated Pack200 bundle. Otherwise we would block a lot of other useful functionality.

Dani



From:        Mickael Istria <mistria@xxxxxxxxxx>
To:        eclipse-pmc@xxxxxxxxxxx
Date:        05.11.2019 21:18
Subject:        [EXTERNAL] Re: [eclipse-pmc] Pack2000 removal in Java 14
Sent by:        eclipse-pmc-bounces@xxxxxxxxxxx




Can we already define "negative" requirement on the bundle BREE to not work with future Java, and make it optional in the features?_______________________________________________
eclipse-pmc mailing list
eclipse-pmc@xxxxxxxxxxx
To change your delivery options, retrieve your password, or unsubscribe from this list, visit
https://www.eclipse.org/mailman/listinfo/eclipse-pmc